
/* =Media Queries
-------------------------------------------------------------- */

/* Ipad in portrait orientation
-------------------------------------------------------------- */
@media only screen and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) { 

	#wrapper{
		width: 760px;
		overflow: hidden;
	}

}

/* =480px
-------------------------------------------------------------- */
@media only screen and (min-width: 480px) and (max-width: 767px) { 
	
	/* -- General -- */
	h1 { font-size: 20px; }
	h2 { font-size: 18px; }
	
	#main-header { padding-top: 15px; }
	#main-header .wrap {
		width: 240px;
	}

	#logo { margin-bottom: 5px; }
	#logo img { max-width: 100%; height: auto; }

	#menu-main { display: none; }
	#mobile-main-nav { display: block; }

	#wrapper, #sidebar-wrapper, #main-footer { width: 240px; }
	#main-footer .social-icons { width: 100%; float: none; margin-top: 15px; margin-left: -9px; }
	
	.section-head span { font-size: 12px; padding: 7px; }
	#main-content { width: 100%!important; }
	#main-content input, #main-content textarea { width: 180px; }
	#main-content iframe { height: auto; }
	#comments .children { margin-left: 15px; }
	
	/* -- Portfolio -- */
	.portfolio-box {
		width: 110px;
		height: 125px;
	}

	.portfolio-box .circle { display: none; }
	.portfolio-box .hover h3 { padding: 0 5px; }
	.portfolio-filter ul li a { font-size: 10px; padding: 5px; }	
	
	.portfolio-posts,
	.blog-posts-list {
		width: 260px;
	}

	#portfolio-showcase .showcase-wrap { width: 240px; }
	#portfolio-showcase .showcase-description, .single-portfolio-item .portfolio-description { width: 200px; margin-bottom: 0; }
	#portfolio-showcase .showcase-aside, .single-portfolio-item .portfolio-aside { margin-bottom: 0; }
	#wrapper .article-title, .portfolio-title, .page-title { font-size: 18px; }
	#portfolio-showcase .flexslider, .single-portfolio-item .flexslider, .slider-module.flexslider { min-height: 0; }
	.showcase-video iframe{ max-width: 100%; height: auto; width: 100%; }
	.showcase-content .item-images img { max-width: 100%; height: auto; }
	
	/* -- Blog -- */
	.post-format-big h3, h2.post-title { font-size: 14px!important; }
	.post-format-big, .post-format-big footer, .post-format-big .post-date, .post-format-big .post-author { width: 240px; }
	.format-video iframe { max-width: 100%; height: auto; }
	.post-format-big .post-quote a, .single-blog-post.format-quote .post-quote span.quote { width: 200px; }

	/* -- Modules -- */
	.section-head.portfolio-module-head > span { float: none; }
	.section-head .portfolio-filter { float: none; margin-top: 20px; }

	.clients-list { width: 260px; }
	.client-box-small { width: 110px; height:55px;}

	.team-list { width: 260px; }
	.testimonials-list { width: 260px; }

	.slider-module.flexslider { height: auto; }
	.slider-module .flex-caption { display: none; }

	.dribbble-module { width: 260px; }
	.dribbble-module .dribbble-shot { width: 110px; height: 80px; }

	.action-button span.text { font-size: 15px; }
	
	.slogan-text { font-size: 16px; }
	
	.twitter-module { font-size: 16px; }
	.video-module iframe { height: auto!important; }

	/* -- Other -- */
    
    .column-half,
    .column-third,
    .column-fourth,
    .column-fifth,
    .column-sixth {
        width: 100%;
        float: none;
        margin: 0;
    }

    .post-content blockquote, .pull-quote-left, .pull-quote-right { float: none; font-size: 14px; padding: 0; width: 180px; }

    .toggle.ui-accordion { margin-bottom: 20px; font-size: 12px!important; }
    .tabs ul li a { font-size: 12px; padding: 12px 6px; }
    .ui-tabs-panel.ui-helper-reset p { font-size: 12px!important; }

    #respond textarea { width: 210px; }
    #respond input { width: 130px; }
    #commentform .respond-background label { display: inline-block; margin-bottom: 20px; }
	
    #page-overlay {
		overflow: hidden;
		display: block;
		margin-top: 20px;
		position: static;
		padding-bottom: 10px;
		margin-top: 0!important;
	}
	#page-overlay .overlay-content { width: 240px; }
	#page-overlay .overlay-toggle { display: none; }

}

/* =320px 
-------------------------------------------------------------- */
@media only screen and (max-width: 479px) { 

	/* -- General -- */
	h1 { font-size: 20px; }
	h2 { font-size: 18px; }
	
	#main-header { padding-top: 15px; }
	#main-header .wrap {
		width: 240px;
	}

	#logo { margin-bottom: 5px; }
	#logo img { max-width: 100%; height: auto; }

	#menu-main { display: none; }
	#mobile-main-nav { display: block; }

	#wrapper, #sidebar-wrapper, #main-footer { width: 240px; }
	#main-footer .social-icons { width: 100%; float: none; margin-top: 15px; margin-left: -9px; }
	
	.section-head span { font-size: 12px; padding: 7px; }
	#main-content { width: 100%!important; }
	#main-content input, #main-content textarea { width: 180px; }
	#main-content iframe { height: auto; }
	#comments .children { margin-left: 15px; }

	/* -- Portfolio -- */
	.portfolio-box {
		width: 110px;
		height: 125px;
	}

	.portfolio-box .circle { display: none; }
	.portfolio-box .hover h3 { padding: 0 5px; }
	.portfolio-filter ul li a { font-size: 10px; padding: 5px; }	
	
	.portfolio-posts,
	.blog-posts-list {
		width: 260px;
	}

	#portfolio-showcase .showcase-wrap { width: 240px; }
	#portfolio-showcase .showcase-description, .single-portfolio-item .portfolio-description { width: 200px; margin-bottom: 0; }
	#portfolio-showcase .showcase-aside, .single-portfolio-item .portfolio-aside { margin-bottom: 0; }
	#wrapper .article-title, .portfolio-title, .page-title { font-size: 18px; }
	#portfolio-showcase .flexslider, .single-portfolio-item .flexslider, .slider-module.flexslider { min-height: 0; }
	.showcase-video iframe{ max-width: 100%; height: auto; width: 100%; }
	.showcase-content .item-images img { max-width: 100%; height: auto; }
	
	/* -- Blog -- */
	.post-format-big h3, h2.post-title { font-size: 14px!important; }
	.post-format-big, .post-format-big footer, .post-format-big .post-date, .post-format-big .post-author { width: 240px; }
	.format-video iframe { max-width: 100%; height: auto; }
	.post-format-big .post-quote a, .single-blog-post.format-quote .post-quote span.quote { width: 200px; }

	/* -- Modules -- */
	.section-head.portfolio-module-head > span { float: none; }
	.section-head .portfolio-filter { float: none; margin-top: 20px; }

	.clients-list { width: 260px; }
	.client-box-small { width: 110px; height:55px;}

	.team-list { width: 260px; }
	.testimonials-list { width: 260px; }

	.slider-module.flexslider { height: auto; }
	.slider-module .flex-caption { display: none; }

	.dribbble-module { width: 260px; }
	.dribbble-module .dribbble-shot { width: 110px; height: 80px; }

	.action-button span.text { font-size: 15px; }
	
	.slogan-text { font-size: 16px; }
	
	.twitter-module { font-size: 16px; }
	.video-module iframe { height: auto!important; }

	/* -- Other -- */
    
    .column-half,
    .column-third,
    .column-fourth,
    .column-fifth,
    .column-sixth {
        width: 100%;
        float: none;
        margin: 0;
    }

    .post-content blockquote, .pull-quote-left, .pull-quote-right { float: none; font-size: 14px; padding: 0; width: 180px; }

    .toggle.ui-accordion { margin-bottom: 20px; font-size: 12px!important; }
    .tabs ul li a { font-size: 12px; padding: 12px 6px; }
    .ui-tabs-panel.ui-helper-reset p { font-size: 12px!important; }

    #respond textarea { width: 210px; }
    #respond input { width: 130px; }
    #commentform .respond-background label { display: inline-block; margin-bottom: 20px; }

    #page-overlay {
		overflow: hidden;
		display: block;
		margin-top: 20px;
		position: static;
		padding-bottom: 10px;
		margin-top: 0!important;
	}
	#page-overlay .overlay-content { width: 240px; }
	#page-overlay .overlay-toggle { display: none; }
	
}